Subject: [Idr] Charter Add - Flexible BGP Communities

From: Andrew Lange <[email-masked]>
Date: Tue, 02 Mar 2004 23:18:52 -0800

Hello all,

I'd like to add the attached BGP Flexible Communities draft as a wg draft 
(it should show up in the drafts repository after the meeting).  I 
presented on this at both Yokohama and San Francisco.  The feedback was 
generally that this was an idea that should be adopted by the wg and 
considered further.

Thanks,

Andrew